{{ measurement.created_at|date('Y-m-d H:i:s') }} created by {{ measurement.created_by ?? 'none' }}

right: {{ measurement.right }}

left: {{ measurement.left }}

measurement created by: {{ measurement.created_by  ?? 'none' }}
measurement last updated by: {{ measurement.updated_by ?? 'none' }}

Elvi note object {{ measurement.measurement_id ?? '-' }} for customer {{ measurement.customer_name ?? 'none' }} 8001 Zürich with customer number {{ measurement.external_customer_id ?? '-' }}.
